마케롱

이벤트 어린이

GET https://makeron.today/api/events-children/
curl --request GET \
--url 'https://makeron.today/api/events-children/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
매개변수 상세 설명
website_id 필수 정수
event_id 선택사항 정수
session_id 선택사항 정수
visitor_id 선택사항 정수
type 선택사항 문자열 허용되는 값: click, scroll, resize, form
datetime_field 선택사항 문자열 허용되는 값: date, expiration_date
datetime_start 선택사항 문자열 이 날짜/시간부터 결과를 필터링합니다. Y-m-d H:i:s 형식입니다.
datetime_end 선택사항 문자열 이 날짜 시간까지 결과를 필터링합니다. Y-m-d H:i:s 형식입니다.
order_by 선택사항 문자열 결과를 정렬할 필드입니다. 허용되는 값은 id, event_id, session_id, visitor_id, type, count, expiration_date, date입니다.
order_type 선택사항 문자열 결과의 순서입니다. 허용되는 값은 오름차순의 경우 ASC, 내림차순의 경우 DESC입니다.
page 선택사항 정수 결과를 원하는 페이지 번호입니다. 기본값은 1입니다.
results_per_page 선택사항 정수 페이지당 원하는 결과 수. 허용되는 값은 10, 25, 50, 100, 250, 500, 1000입니다. 기본값은 25입니다.
{
    "data": [
        {
            "id": 1,
            "event_id": 1,
            "session_id": 1,
            "visitor_id": 1,
            "website_id": 1,
            "type": "click",
            "data": {
                "text": "Button"
            },
            "count": 1,
            "expiration_date": "2027-07-28",
            "datetime": "2026-07-28 00:57:23"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total_results": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://makeron.today/api/events-children?website_id=1&page=1",
        "last": "https://makeron.today/api/events-children?website_id=1&page=1",
        "next": null,
        "prev": null,
        "self": "https://makeron.today/api/events-children?website_id=1&page=1"
    }
}
GET https://makeron.today/api/events-children/{id}
curl --request GET \
--url 'https://makeron.today/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "event_id": 1,
        "session_id": 1,
        "visitor_id": 1,
        "website_id": 1,
        "type": "click",
        "data": {
            "text": "Button"
        },
        "count": 1,
        "expiration_date": "2027-07-28",
        "datetime": "2026-07-28 00:57:23"
    }
}
DELETE https://makeron.today/api/events-children/{id}
curl --request DELETE \
--url 'https://makeron.today/api/events-children/{id}' \
--header 'Authorization: Bearer {api_key}' \